<div id="exp" class="text-center">
  <div class="title">
    Percorso formativo
  </div>
  <hr>
  <div class="info-container">
    <app-timeline [points]="timePoints" [activePoint]="selectedPointIndex" (pointSelected)="selectTimePoint($event)"></app-timeline>

    <app-panel [title]="selectedPoint.value" [data]="selectedPoint.label" [luogo]="selectedPoint.luogo" [descrizione]="selectedPoint.descrizione"></app-panel>

  </div>

</div>
